stable

akonadi-calendar-24.02.2-1.fc40, akonadi-calendar-tools-24.02.2-1.fc40, & 443 more

FEDORA-2024-c9a2438d21 created by jgrulich a month ago for Fedora 40

Plasma 6.0.4 bugfix release, KDE Frameworks 6.1 release, KDE Gear 24.02.2 bugfix release and Qt 6.7 release update.


Update to the latest upstream release:


Fix the runtime requirement versioning fix

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2024-c9a2438d21

This update's test gating status has been changed to 'waiting'.

a month ago

This update has obsoleted AusweisApp2-2.1.1-1.fc40, and has inherited its bugs and notes.

a month ago

This update has obsoleted plasma-mobile-6.0.3.1-3.fc40, and has inherited its bugs and notes.

a month ago

This update's test gating status has been changed to 'waiting'.

a month ago

This update's test gating status has been changed to 'failed'.

a month ago

This update has been submitted for testing by bodhi.

a month ago
User Icon imabug commented & provided feedback a month ago
karma

calibre and digikam don't seem to like Qt 6.7 and probably need to be rebuilt, but everything else seems to be working fine.

Test Case dolphin
Test Case gwenview
Test Case okular

This update has been pushed to testing.

a month ago
User Icon bojan commented & provided feedback a month ago
karma

Works.

User Icon adamwill commented & provided feedback a month ago
karma

openQA shows a completely broken desktop on reboot after installing this: https://openqa.fedoraproject.org/tests/2580278#step/_graphical_wait_login_2/8 . Undefined symbol in /lib64/libKF6KIOFileWidgets.so.6. Haven't looked into it in more detail yet.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a month ago
User Icon jgrulich commented & provided feedback a month ago

I saw that, but it's weird, because libKF6KIOFileWidgets.so.6 comes from kf6-kio and that one has been rebuilt against updated Qt.

jgrulich edited this update.

New build(s):

  • digikam-8.3.0-2.fc40
  • kf6-kitemviews-6.1.0-2.fc40
  • mimetreeparser-24.02.2-1.fc40
  • svgpart-24.02.2-1.fc40
  • signon-kwallet-extension-24.02.2-1.fc40
  • spectacle-24.02.2-1.fc40
  • mbox-importer-24.02.2-1.fc40
  • pim-data-exporter-24.02.2-1.fc40
  • rocs-24.02.2-1.fc40
  • picmi-24.02.2-1.fc40
  • messagelib-24.02.2-1.fc40
  • zanshin-24.02.2-1.fc40
  • minuet-24.02.2-1.fc40
  • okular-24.02.2-1.fc40
  • step-24.02.2-1.fc40
  • neochat-24.02.2-1.fc40
  • pim-sieve-editor-24.02.2-1.fc40
  • qmlkonsole-24.02.2-1.fc40
  • palapeli-24.02.2-1.fc40
  • merkuro-24.02.2-1.fc40
  • plasmatube-24.02.2-1.fc40
  • pimcommon-24.02.2-1.fc40
  • yakuake-24.02.2-1.fc40
  • poxml-24.02.2-1.fc40
  • tokodon-24.02.2-1.fc40
  • umbrello-24.02.2-1.fc40
  • skanlite-24.02.2-1.fc40
  • parley-24.02.2-1.fc40
  • skanpage-24.02.2-1.fc40
  • sweeper-24.02.2-1.fc40
  • kshisen-24.02.2-1.fc40
  • libkdepim-24.02.2-1.fc40
  • lokalize-24.02.2-1.fc40
  • libksane-24.02.2-1.fc40
  • lskat-24.02.2-1.fc40
  • libktorrent-24.02.2-1.fc40
  • mailcommon-24.02.2-1.fc40
  • kmime-24.02.2-1.fc40
  • ksystemlog-24.02.2-1.fc40
  • ksnakeduel-24.02.2-1.fc40
  • kmousetool-24.02.2-1.fc40
  • knetwalk-24.02.2-1.fc40
  • libksieve-24.02.2-1.fc40
  • kruler-24.02.2-1.fc40
  • kmines-24.02.2-1.fc40
  • kontactinterface-24.02.2-1.fc40
  • kollision-24.02.2-1.fc40
  • kosmindoormap-24.02.2-1.fc40
  • kontact-24.02.2-1.fc40
  • konquest-24.02.2-1.fc40
  • kolourpaint-24.02.2-1.fc40
  • ksudoku-24.02.2-1.fc40
  • krfb-24.02.2-1.fc40
  • libkcddb-24.02.2-1.fc40
  • kompare-24.02.2-1.fc40
  • kiriki-24.02.2-1.fc40
  • kpat-24.02.2-1.fc40
  • kolf-24.02.2-1.fc40
  • kontrast-24.02.2-1.fc40
  • konqueror-24.02.2-1.fc40
  • libkleo-24.02.2-1.fc40
  • korganizer-24.02.2-1.fc40
  • konversation-24.02.2-1.fc40
  • kmouth-24.02.2-1.fc40
  • kwalletmanager5-24.02.2-1.fc40
  • kturtle-24.02.2-1.fc40
  • kio-extras-kf5-24.02.2-1.fc40
  • koko-24.02.2-1.fc40
  • libkomparediff2-24.02.2-1.fc40
  • kiten-24.02.2-1.fc40
  • krecorder-24.02.2-1.fc40
  • kitinerary-24.02.2-1.fc40
  • libkgapi-24.02.2-1.fc40
  • libkmahjongg-24.02.2-1.fc40
  • kio-gdrive-24.02.2-1.fc40
  • kf6-prison-6.1.0-1.fc40
  • kweather-24.02.2-1.fc40
  • kreversi-24.02.2-1.fc40
  • kf6-knewstuff-6.1.0-1.fc40
  • kf6-kpeople-6.1.0-1.fc40
  • kf6-krunner-6.1.0-1.fc40
  • kubrick-24.02.2-1.fc40
  • kf6-kparts-6.1.0-1.fc40
  • kirigami-gallery-24.02.2-1.fc40
  • kf6-kimageformats-6.1.0-2.fc40
  • kfind-24.02.2-1.fc40
  • mailimporter-24.02.2-1.fc40
  • kmag-24.02.2-1.fc40
  • kwave-24.02.2-1.fc40
  • kf6-ksvg-6.1.0-1.fc40
  • kf6-networkmanager-qt-6.1.0-1.fc40
  • kf6-ktexttemplate-6.1.0-1.fc40
  • kf6-kplotting-6.1.0-1.fc40
  • kfourinline-24.02.2-1.fc40
  • kf6-kwallet-6.1.0-1.fc40
  • kf6-kquickcharts-6.1.0-1.fc40
  • kimap-24.02.2-1.fc40
  • kf6-kpackage-6.1.0-1.fc40
  • kidentitymanagement-24.02.2-1.fc40
  • kf6-kunitconversion-6.1.0-1.fc40
  • kf6-syndication-6.1.0-1.fc40
  • kf6-knotifyconfig-6.1.0-1.fc40
  • kf6-ktexteditor-6.1.0-1.fc40
  • kldap-24.02.2-1.fc40
  • kio-extras-24.02.2-1.fc40
  • kf6-kitemmodels-6.1.0-1.fc40
  • kio-admin-24.02.2-1.fc40
  • libgravatar-24.02.2-1.fc40
  • libkcompactdisc-24.02.2-1.fc40
  • killbots-24.02.2-1.fc40
  • kleopatra-24.02.2-1.fc40
  • kmbox-24.02.2-1.fc40
  • kmail-24.02.2-1.fc40
  • knotes-24.02.2-1.fc40
  • kspaceduel-24.02.2-1.fc40
  • ksmtp-24.02.2-1.fc40
  • ksanecore-24.02.2-1.fc40
  • kmplot-24.02.2-1.fc40
  • ksirk-24.02.2-1.fc40
  • libkeduvocdocument-24.02.2-1.fc40
  • kongress-24.02.2-1.fc40
  • ktorrent-24.02.2-1.fc40
  • ktnef-24.02.2-1.fc40
  • ktuberling-24.02.2-1.fc40
  • knavalbattle-24.02.2-1.fc40
  • libkexiv2-24.02.2-1.fc40
  • ktimer-24.02.2-1.fc40
  • marble-24.02.2-1.fc40
  • kmailtransport-24.02.2-1.fc40
  • ktrip-24.02.2-1.fc40
  • kopeninghours-24.02.2-1.fc40
  • kteatime-24.02.2-1.fc40
  • krdc-24.02.2-1.fc40
  • ktouch-24.02.2-1.fc40
  • kwordquiz-24.02.2-1.fc40
  • markdownpart-24.02.2-1.fc40
  • kpmcore-24.02.2-1.fc40
  • kf6-purpose-6.1.0-1.fc40
  • kpkpass-24.02.2-1.fc40
  • ksquares-24.02.2-1.fc40
  • klines-24.02.2-1.fc40
  • konsole-24.02.2-1.fc40
  • kget-24.02.2-1.fc40
  • kf6-knotifications-6.1.0-1.fc40
  • kmix-24.02.2-1.fc40
  • kf6-solid-6.1.0-1.fc40
  • kgpg-24.02.2-1.fc40
  • kpublictransport-24.02.2-1.fc40
  • khelpcenter-24.02.2-1.fc40
  • kf6-syntax-highlighting-6.1.0-1.fc40
  • kig-24.02.2-1.fc40
  • kf6-sonnet-6.1.0-1.fc40
  • klickety-24.02.2-1.fc40
  • kjournald-24.02.2-1.fc40
  • kf6-kpty-6.1.0-1.fc40
  • kjumpingcube-24.02.2-1.fc40
  • kgoldrunner-24.02.2-1.fc40
  • kqtquickcharts-24.02.2-1.fc40
  • khealthcertificate-24.02.2-1.fc40
  • klettres-24.02.2-1.fc40
  • kigo-24.02.2-1.fc40
  • kf6-ktextwidgets-6.1.0-1.fc40
  • khangman-24.02.2-1.fc40
  • kgeography-24.02.2-1.fc40
  • kpimtextedit-24.02.2-1.fc40
  • kf6-ki18n-6.1.0-1.fc40
  • kf6-modemmanager-qt-6.1.0-1.fc40
  • libkdegames-24.02.2-1.fc40
  • kf6-kservice-6.1.0-1.fc40
  • kf6-threadweaver-6.1.0-1.fc40
  • kf6-kwidgetsaddons-6.1.0-1.fc40
  • kmail-account-wizard-24.02.2-1.fc40
  • kf6-kholidays-6.1.0-1.fc40
  • libkdcraw-24.02.2-1.fc40
  • kmahjongg-24.02.2-1.fc40
  • kf6-kdnssd-6.1.0-1.fc40
  • kf6-kconfigwidgets-6.1.0-1.fc40
  • kf6-kcodecs-6.1.0-1.fc40
  • kf6-kdeclarative-6.1.0-1.fc40
  • kaddressbook-24.02.2-1.fc40
  • kf6-kdoctools-6.1.0-1.fc40
  • kapman-24.02.2-1.fc40
  • kf6-kcompletion-6.1.0-1.fc40
  • kf6-kcoreaddons-6.1.0-1.fc40
  • kf6-kcolorscheme-6.1.0-1.fc40
  • kdegraphics-mobipocket-24.02.2-1.fc40
  • kf6-kconfig-6.1.0-1.fc40
  • juk-24.02.2-1.fc40
  • kf6-kbookmarks-6.1.0-1.fc40
  • kdeedu-data-24.02.2-1.fc40
  • kalarm-24.02.2-1.fc40
  • kdenlive-24.02.2-1.fc40
  • cervisia-24.02.2-1.fc40
  • k3b-24.02.2-1.fc40
  • falkon-24.02.2-1.fc40
  • kaccounts-providers-24.02.2-1.fc40
  • kf6-kcrash-6.1.0-1.fc40
  • kamera-24.02.2-1.fc40
  • kaccounts-integration-24.02.2-1.fc40
  • kf6-kcmutils-6.1.0-1.fc40
  • kapptemplate-24.02.2-1.fc40
  • kdesdk-kioslaves-24.02.2-1.fc40
  • filelight-24.02.2-1.fc40
  • kf6-kcontacts-6.1.0-1.fc40
  • kf6-kdav-6.1.0-1.fc40
  • katomic-24.02.2-1.fc40
  • kcachegrind-24.02.2-1.fc40
  • kde-inotify-survey-24.02.2-1.fc40
  • kasts-24.02.2-1.fc40
  • kf5-kipi-plugins-24.02.2-1.fc40
  • breeze-icon-theme-6.1.0-1.fc40
  • kdiamond-24.02.2-1.fc40
  • kde-dev-scripts-24.02.2-1.fc40
  • itinerary-24.02.2-1.fc40
  • kf6-kdesu-6.1.0-1.fc40
  • kbounce-24.02.2-1.fc40
  • keditbookmarks-24.02.2-1.fc40
  • kdf-24.02.2-1.fc40
  • kde-dev-utils-24.02.2-1.fc40
  • kf6-kded-6.1.0-1.fc40
  • kdenetwork-filesharing-24.02.2-1.fc40
  • kalzium-24.02.2-1.fc40
  • keysmith-24.02.2-1.fc40
  • ffmpegthumbs-24.02.2-1.fc40
  • kate-24.02.2-1.fc40
  • kf5-libkipi-24.02.2-1.fc40
  • kdesdk-thumbnailers-24.02.2-1.fc40
  • kdevelop-24.02.2-1.fc40
  • kf6-kcalendarcore-6.1.0-1.fc40
  • kbackup-24.02.2-1.fc40
  • grantlee-editor-24.02.2-1.fc40
  • kdegraphics-thumbnailers-24.02.2-1.fc40
  • calindori-24.02.2-1.fc40
  • kbruch-24.02.2-1.fc40
  • kalgebra-24.02.2-1.fc40
  • kalk-24.02.2-1.fc40
  • incidenceeditor-24.02.2-1.fc40
  • kblackbox-24.02.2-1.fc40
  • kf6-bluez-qt-6.1.0-1.fc40
  • calendarsupport-24.02.2-1.fc40
  • dolphin-24.02.2-1.fc40
  • elisa-player-24.02.2-1.fc40
  • kclock-24.02.2-1.fc40
  • kdebugsettings-24.02.2-1.fc40
  • kdnssd-24.02.2-1.fc40
  • kf6-kauth-6.1.0-1.fc40
  • kdepim-runtime-24.02.2-1.fc40
  • kf6-kglobalaccel-6.1.0-1.fc40
  • kajongg-24.02.2-1.fc40
  • cantor-24.02.2-1.fc40
  • kanagram-24.02.2-1.fc40
  • kamoso-24.02.2-1.fc40
  • kf6-kapidox-6.1.0-1.fc40
  • kf6-baloo-6.1.0-1.fc40
  • isoimagewriter-24.02.2-1.fc40
  • dragon-24.02.2-1.fc40
  • kde-connect-24.02.2-1.fc40
  • kcalutils-24.02.2-1.fc40
  • kcalc-24.02.2-1.fc40
  • kf6-6.1.0-1.fc40
  • kf6-frameworkintegration-6.1.0-1.fc40
  • dolphin-plugins-24.02.2-1.fc40
  • kf6-attica-6.1.0-1.fc40
  • kf6-kfilemetadata-6.1.0-1.fc40
  • granatier-24.02.2-1.fc40
  • ghostwriter-24.02.2-1.fc40
  • gwenview-24.02.2-1.fc40
  • kdialog-24.02.2-1.fc40
  • kcron-24.02.2-1.fc40
  • kcolorchooser-24.02.2-1.fc40
  • colord-kde-24.02.2-1.fc40
  • kcharselect-24.02.2-1.fc40
  • kf6-karchive-6.1.0-1.fc40
  • extra-cmake-modules-6.1.0-1.fc40
  • eventviews-24.02.2-1.fc40
  • kde-partitionmanager-24.02.2-1.fc40
  • kdepim-addons-24.02.2-1.fc40
  • kblocks-24.02.2-1.fc40
  • grantleetheme-24.02.2-1.fc40
  • kdevelop-php-24.02.2-1.fc40
  • akonadi-import-wizard-24.02.2-1.fc40
  • audiocd-kio-24.02.2-1.fc40
  • akonadi-contacts-24.02.2-1.fc40
  • angelfish-24.02.2-1.fc40
  • akonadi-notes-24.02.2-1.fc40
  • ark-24.02.2-1.fc40
  • artikulate-24.02.2-1.fc40
  • akonadi-mime-24.02.2-1.fc40
  • baloo-widgets-24.02.2-1.fc40
  • akregator-24.02.2-1.fc40
  • arianna-24.02.2-1.fc40
  • audiotube-24.02.2-1.fc40
  • analitza-24.02.2-1.fc40
  • bovo-24.02.2-1.fc40
  • akonadi-search-24.02.2-1.fc40
  • bomber-24.02.2-1.fc40
  • akonadi-calendar-24.02.2-1.fc40
  • akonadi-calendar-tools-24.02.2-1.fc40
  • akonadi-server-24.02.2-1.fc40
  • alligator-24.02.2-1.fc40
  • blinken-24.02.2-1.fc40
  • akonadiconsole-24.02.2-1.fc40

Removed build(s):

  • akonadi-server-24.02.2-2.fc40
  • angelfish-24.02.2-2.fc40
  • dolphin-24.02.2-2.fc40
  • elisa-player-24.02.2-2.fc40
  • falkon-24.02.2-2.fc40
  • gwenview-24.02.2-2.fc40
  • itinerary-24.02.2-2.fc40
  • kaccounts-integration-24.02.2-2.fc40
  • kate-24.02.2-2.fc40
  • kde-connect-24.02.2-2.fc40
  • kf6-kdoctools-6.1.0-2.fc40
  • kidentitymanagement-24.02.2-2.fc40
  • kmail-account-wizard-24.02.2-2.fc40
  • koko-24.02.2-2.fc40
  • konqueror-24.02.2-2.fc40
  • kontactinterface-24.02.2-2.fc40
  • kosmindoormap-24.02.2-2.fc40
  • kpublictransport-24.02.2-2.fc40
  • krfb-24.02.2-2.fc40
  • kruler-24.02.2-2.fc40
  • merkuro-24.02.2-2.fc40
  • mimetreeparser-24.02.2-2.fc40
  • okular-24.02.2-2.fc40
  • spectacle-24.02.2-2.fc40
  • yakuake-24.02.2-2.fc40

Karma has been reset.

a month ago

This update has been submitted for testing by jgrulich.

a month ago

jgrulich edited this update.

a month ago

This update's test gating status has been changed to 'waiting'.

a month ago

jgrulich edited this update.

New build(s):

  • merkuro-24.02.2-2.fc40
  • krfb-24.02.2-2.fc40
  • gwenview-24.02.2-2.fc40
  • spectacle-24.02.2-2.fc40
  • yakuake-24.02.2-2.fc40
  • akonadi-server-24.02.2-2.fc40
  • kde-connect-24.02.2-2.fc40
  • okular-24.02.2-2.fc40
  • itinerary-24.02.2-2.fc40
  • kate-24.02.2-2.fc40
  • mimetreeparser-24.02.2-2.fc40
  • dolphin-24.02.2-2.fc40
  • kmail-account-wizard-24.02.2-2.fc40
  • koko-24.02.2-2.fc40
  • kosmindoormap-24.02.2-2.fc40
  • kidentitymanagement-24.02.2-2.fc40
  • kruler-24.02.2-2.fc40
  • angelfish-24.02.2-2.fc40
  • elisa-player-24.02.2-2.fc40
  • falkon-24.02.2-2.fc40
  • kaccounts-integration-24.02.2-2.fc40
  • konqueror-24.02.2-2.fc40
  • kontactinterface-24.02.2-2.fc40
  • kf6-kdoctools-6.1.0-2.fc40
  • kpublictransport-24.02.2-2.fc40

Removed build(s):

  • akonadi-server-24.02.2-1.fc40
  • angelfish-24.02.2-1.fc40
  • dolphin-24.02.2-1.fc40
  • elisa-player-24.02.2-1.fc40
  • falkon-24.02.2-1.fc40
  • gwenview-24.02.2-1.fc40
  • itinerary-24.02.2-1.fc40
  • kaccounts-integration-24.02.2-1.fc40
  • kate-24.02.2-1.fc40
  • kde-connect-24.02.2-1.fc40
  • kf6-kdoctools-6.1.0-1.fc40
  • kidentitymanagement-24.02.2-1.fc40
  • kmail-account-wizard-24.02.2-1.fc40
  • koko-24.02.2-1.fc40
  • konqueror-24.02.2-1.fc40
  • kontactinterface-24.02.2-1.fc40
  • kosmindoormap-24.02.2-1.fc40
  • kpublictransport-24.02.2-1.fc40
  • krfb-24.02.2-1.fc40
  • kruler-24.02.2-1.fc40
  • merkuro-24.02.2-1.fc40
  • mimetreeparser-24.02.2-1.fc40
  • okular-24.02.2-1.fc40
  • spectacle-24.02.2-1.fc40
  • yakuake-24.02.2-1.fc40

Karma has been reset.

a month ago

jgrulich edited this update.

a month ago

This update's test gating status has been changed to 'failed'.

a month ago
User Icon aleasto provided feedback a month ago
karma
User Icon imabug provided feedback a month ago
karma
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular
karma
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular

jgrulich edited this update.

New build(s):

  • kf6-solid-6.1.1-1.fc40

Removed build(s):

  • kf6-solid-6.1.0-1.fc40

Karma has been reset.

a month ago

This update's test gating status has been changed to 'waiting'.

a month ago

This update's test gating status has been changed to 'passed'.

a month ago
User Icon ankursinha commented & provided feedback a month ago

Neither falkon nor qutebrowser can now play videos on Facebook, X etc. Is there another package one needs to install? (I thought we didn't need a -freeworld etc. any more)

$ rpm -qa \*qt6-qtwebengine\*
qt6-qtwebengine-6.7.0-1.fc40.x86_64
qt6-qtwebengine-devtools-6.7.0-1.fc40.x86_64

User Icon aleasto commented & provided feedback a month ago

now meaning it works without this update?

This update has been pushed to testing.

a month ago
User Icon eifr0980 provided feedback a month ago
karma
User Icon phantomx provided feedback a month ago
karma

This update can be pushed to stable now if the maintainer wishes

a month ago
User Icon ankursinha commented & provided feedback a month ago
karma

Yep, works if I downgrade:

$ rpm -qa \*qt6-qtwebengine\*
qt6-qtwebengine-6.6.2-1.fc40.x86_64
qt6-qtwebengine-devtools-6.6.2-1.fc40.x86_64

ngompa edited this update.

a month ago
User Icon ngompa provided feedback a month ago
karma
BZ#2274420 AusweisApp2-2.1.1 is available
Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a month ago
User Icon marcdeop provided feedback a month ago
karma
BZ#2274420 AusweisApp2-2.1.1 is available
Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular
User Icon decathorpe commented & provided feedback a month ago

Beware that this update partially overlaps with the GStreamer 1.22.11 update: FEDORA-2024-cbd62d710d

Please make sure that this update is pushed stable before the GStreamer 1.22.11 update, otherwise the wrong version of gstreamer1-plugins-good will be pushed to stable.

User Icon micmor commented & provided feedback a month ago
karma

Hello Update Ok First, I uninstalled the program "calibre", dependency problem during the trial transaction of the update (6.0.4). I made the update successfully. Then I wanted to reinstall "calibre", and he wants to install version 6.0.3 of plasma and 6.0.0 de kf6

Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular
User Icon micmor commented & provided feedback a month ago
karma

bash-5.2$ rpm -qa *qt6-qtwebengine* qt6-qtwebengine-6.7.0-1.fc40.x86_64 bash-5.2$

jgrulich edited this update.

a month ago
User Icon yselkowitz commented & provided feedback a month ago

.

jgrulich edited this update.

New build(s):

  • calibre-7.9.0-4.fc40

Karma has been reset.

4 weeks ago

This update has been submitted for testing by jgrulich.

4 weeks ago
User Icon micmor commented & provided feedback 4 weeks ago

sudo dnf install calibre-7.9.0-4* Dernière vérification de l’expiration des métadonnées effectuée il y a 0:02:15 le lun 22 avr 2024 09:08:52. Erreur : Problème: requêtes conflictuelles - nothing provides python3dist(lxml-html-clean) needed by calibre-7.9.0-4.fc40.x86_64 from @commandline - nothing provides python-pyqt6 >= 6.7.0-0.1^dev2404051544.fc40 needed by calibre-7.9.0-4.fc40.x86_64 from @commandline (essayez d’ajouter « --skip-broken » pour ignorer les paquets non installables)

User Icon micmor commented & provided feedback 4 weeks ago

upgrade de python-pyqt6 for fc40 ?

testing for fc41: FEDORA-2024-a9253f9f23

This update has been pushed to testing.

4 weeks ago
User Icon hannes commented & provided feedback 4 weeks ago
karma

This fixes https://bugzilla.redhat.com/show_bug.cgi?id=2276337 and I think that's also your bug @micmor.

User Icon frantisekz provided feedback 4 weeks ago
karma

This update can be pushed to stable now if the maintainer wishes

4 weeks ago
User Icon ankursinha commented & provided feedback 4 weeks ago

@jgrulich: I see that the proprietary codecs have been turned off in qt6-qtwebengine with 6.7.0: is this intentional please? What should users be using instead, is a -freeworld package required in RPM Fusion then?

https://src.fedoraproject.org/rpms/qt6-qtwebengine/c/def205233368da15b55a838b864402ab73a8e40e?branch=rawhide

User Icon micmor commented & provided feedback 4 weeks ago

sudo dnf install calibre --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c9a2438d21

Exécution du scriptlet: calibre-7.9.0-4.fc40.x86_64
ln: impossible de créer le lien symbolique '/usr/share/calibre/mathjax3': Le fichier existe attention : %posttrans(calibre-7.9.0-4.fc40.x86_64) scriptlet échoué, état de sortie 1 Error in POSTTRANS scriptlet in rpm package calibre

User Icon jgrulich commented & provided feedback 4 weeks ago

@ankursinha: I'm working right now on making qtwebengine to use OpenH264 again. I will hopefully submit a new build today.

User Icon ankursinha commented & provided feedback 4 weeks ago

@jgrulich: awesome, thanks very much. Please do let me know if i can help with testing (even if not as part of this update).

jgrulich edited this update.

New build(s):

  • qt6-qtwebengine-6.7.0-2.fc40
  • kwin-x11-6.0.4.1-1.fc40
  • kaccounts-integration-24.02.2-3.fc40
  • kwin-6.0.4.1-1.fc40

Removed build(s):

  • kaccounts-integration-24.02.2-2.fc40
  • kwin-6.0.4-1.fc40
  • kwin-x11-6.0.4-1.fc40
  • qt6-qtwebengine-6.7.0-1.fc40

Karma has been reset.

4 weeks ago

This update has been submitted for testing by jgrulich.

4 weeks ago

This update's test gating status has been changed to 'waiting'.

4 weeks ago

This update's test gating status has been changed to 'passed'.

4 weeks ago

jgrulich edited this update.

New build(s):

  • calibre-7.9.0-5.fc40

Removed build(s):

  • calibre-7.9.0-4.fc40

Karma has been reset.

3 weeks ago

This update's test gating status has been changed to 'waiting'.

3 weeks ago
User Icon aleasto provided feedback 3 weeks ago
karma

This update's test gating status has been changed to 'passed'.

3 weeks ago
User Icon ankursinha commented & provided feedback 3 weeks ago
karma

qutebrowser/falkon play vids now with the new qt6-qtwebengine build. Thanks @jgrulich.

This update has been pushed to testing.

3 weeks ago

This update can be pushed to stable now if the maintainer wishes

3 weeks ago
User Icon micmor commented & provided feedback 3 weeks ago

sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c9a2438d21 OK kwin-6.0.4.1-1.fc40.x86_64.rpm
kaccounts-integration-qt5-24.02.2-3.fc40.x86_64.rpm
kaccounts-integration-qt6-24.02.2-3.fc40.x86_64.rpm
kwin-wayland-6.0.4.1-1.fc40.x86_64.rpm
kwin-libs-6.0.4.1-1.fc40.x86_64.rpm
qt6-qtpdf-6.7.0-2.fc40.x86_64.rpm _64.rpm
qt6-qtwebengine-6.7.0-2.fc40.x86_64.rpm

after

sudo dnf install calibre --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-c9a2438d21

functionnal OK but Exécution du scriptlet: calibre-7.9.0-5.fc40.x86_64 34/34 ln: impossible de créer le lien symbolique '/usr/share/calibre/mathjax3': Le fichier existe attention : %posttrans(calibre-7.9.0-5.fc40.x86_64) scriptlet échoué, état de sortie 1

Error in POSTTRANS scriptlet in rpm package calibre

User Icon farchord commented & provided feedback 3 weeks ago
karma

I updated KDE using this update, and also tried to install Calibre, everything runs perfectly, no errors.

BZ#2274420 AusweisApp2-2.1.1 is available
Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular
User Icon marcdeop provided feedback 3 weeks ago
karma
BZ#2274420 AusweisApp2-2.1.1 is available
Test Case bluedevil
Test Case dolphin
Test Case gwenview
Test Case konsole
Test Case okular
User Icon eifr0980 provided feedback 3 weeks ago
karma

This update has been submitted for stable by adamwill.

3 weeks ago

This update has been submitted for stable by adamwill.

3 weeks ago

This update has been pushed to stable.

3 weeks ago
User Icon micmor commented & provided feedback 3 weeks ago

I removed the symbolic link (located in /usr/share/calibre)

rm mathjax3 --> mathjax3-fedora

Then I did

sudo dnf reinstall calibre

and it’s OK, no more error messages

User Icon luminoso commented & provided feedback 3 weeks ago

I'm having this issue. Is it related with this updated?

error: Could not depsolve transaction; 2 problems detected: Problem 1: cannot install both qt6-qtbase-gui-6.6.2-7.fc40.x86_64 from fedora and qt6-qtbase-gui-6.7.0-3.fc40.x86_64 from @System - package yakuake-24.02.1-1.fc40.x86_64 from fedora requires libQt6Gui.so.6(Qt_6.6_PRIVATE_API)(64bit), but none of the providers can be installed - conflicting requests Problem 2: package kate-24.02.1-1.fc40.i686 from fedora requires libkateprivate.so.24.02.1, but none of the providers can be installed - conflicting requests - kate-libs-24.02.1-1.fc40.i686 from fedora does not belong to a distupgrade repository - package kate-24.02.1-1.fc40.x86_64 from fedora requires libkateprivate.so.24.02.1()(64bit), but none of the providers can be installed - cannot install both kate-libs-24.02.1-1.fc40.x86_64 from fedora and kate-libs-24.02.2-2.fc40.x86_64 from @System


Please login to add feedback.

Metadata
Type
enhancement
Karma
5
Signed
Content Type
RPM
Test Gating
Builds
445
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
a month ago
in testing
3 weeks ago
in stable
3 weeks ago
modified
3 weeks ago
approved
3 weeks ago
BZ#2274420 AusweisApp2-2.1.1 is available
0
2

Automated Test Results

Test Cases

0 2 Test Case bluedevil
0 2 Test Case dolphin
0 2 Test Case gwenview
0 2 Test Case konsole
0 2 Test Case okular
0 2 Test Case upgrade plasma-discover current kde